<?php

define('_MD_BASE_ERROR_DBUPDATE_FAILED', "dbupdate failed");
define('_MD_BASE_ERROR_MAXLENGTH', "{0}は半角{1}文字以下で入力して下さい");
define('_MD_BASE_ERROR_REQUIRED', "{0}は必ず入力して下さい");
define('_MD_BASE_LANG_BCACHETIME', "bcachetime");
define('_MD_BASE_LANG_BID', "bid");
define('_MD_BASE_LANG_BLOCK_TYPE', "block type");
define('_MD_BASE_LANG_C_TYPE', "c type");
define('_MD_BASE_LANG_CODE', "code");
define('_MD_BASE_LANG_COM_CREATED', "作成日時");
define('_MD_BASE_LANG_COM_EXPARAMS', "com exparams");
define('_MD_BASE_LANG_COM_ICON', "アイコン");
define('_MD_BASE_LANG_COM_ID', "ID");
define('_MD_BASE_LANG_COM_IP', "IP");
define('_MD_BASE_LANG_COM_ITEMID', "ItemID");
define('_MD_BASE_LANG_COM_MODID', "モジュールID");
define('_MD_BASE_LANG_COM_MODIFIED', "編集日時");
define('_MD_BASE_LANG_COM_PID', "PID");
define('_MD_BASE_LANG_COM_ROOTID', "Root ID");
define('_MD_BASE_LANG_COM_SIG', "署名");
define('_MD_BASE_LANG_COM_STATUS', "ステータス");
define('_MD_BASE_LANG_COM_TEXT', "コメント");
define('_MD_BASE_LANG_COM_TITLE', "表題");
define('_MD_BASE_LANG_COM_UID', "UID");
define('_MD_BASE_LANG_COMMENT_RULE', "コメント投稿に関するルール");
define('_MD_BASE_LANG_CONTENT', "content");
define('_MD_BASE_LANG_CONTROL', "control");
define('_MD_BASE_LANG_CREATE_NEW', "create new");
define('_MD_BASE_LANG_DIRNAME', "dirname");
define('_MD_BASE_LANG_DISPLAY', "display");
define('_MD_BASE_LANG_DOBR', "改行を自動挿入する");
define('_MD_BASE_LANG_DOHTML', "HTMLタグを有効にする");
define('_MD_BASE_LANG_DOIMAGE', "doimage");
define('_MD_BASE_LANG_DOSMILEY', "顔アイコンを有効にする");
define('_MD_BASE_LANG_DOXCODE', "XOOPSコードを有効にする ");
define('_MD_BASE_LANG_EDIT_FUNC', "edit func");
define('_MD_BASE_LANG_EMOTION', "emotion");
define('_MD_BASE_LANG_FUNC_FILE', "func file");
define('_MD_BASE_LANG_FUNC_NUM', "func num");
define('_MD_BASE_LANG_ID', "ID");
define('_MD_BASE_LANG_IMAGE', "image");
define('_MD_BASE_LANG_ISACTIVE', "isactive");
define('_MD_BASE_LANG_LAST_MODIFIED', "last modified");
define('_MD_BASE_LANG_MID', "mid");
define('_MD_BASE_LANG_NAME', "name");
define('_MD_BASE_LANG_OPTION', "オプション");
define('_MD_BASE_LANG_OPTIONS', "options");
define('_MD_BASE_LANG_POST', "投稿する");
define('_MD_BASE_LANG_SHOW_FUNC', "show func");
define('_MD_BASE_LANG_SIDE', "side");
define('_MD_BASE_LANG_SMILE_URL', "smile url");
define('_MD_BASE_LANG_SUBMIT', "送信");
define('_MD_BASE_LANG_TEMPLATE', "template");
define('_MD_BASE_LANG_TITLE', "title");
define('_MD_BASE_LANG_VISIBLE', "visible");
define('_MD_BASE_LANG_WEIGHT', "weight");
define('_MD_BASE_MESSAGE_CONFIRM_DELETE', "confirm delete");
define('_MSC_AVAVATARS', "アバター一覧");
define('_MSC_CLICKASMILIE', "画像をクリックすると顔アイコン(スマイリー)を本文に追加することができます。");
define('_MSC_CODE', "顔文字");
define('_MSC_EMOTION', "意味");
define('_MSC_ENTERFMAIL', "お友達のメールアドレスを入力してください。");
define('_MSC_ENTERFNAME', "お友達の名前を入力してください。");
define('_MSC_ENTERYNAME', "あなたの名前を入力してください。");
define('_MSC_FRIENDEMAILC', "友達のEmail： ");
define('_MSC_FRIENDNAMEC', "友達の名前： ");
define('_MSC_INTSITE', "お薦めサイト： %s");
define('_MSC_INVALIDEMAIL1', "不正なメールアドレスです。");
define('_MSC_INVALIDEMAIL2', "メールアドレスが正しいかどうか確認してください。");
define('_MSC_NEEDINFO', "必要なデータがすべて入力されていません。");
define('_MSC_RECOMMENDSITE', "当サイトを友達に薦める");
define('_MSC_REFERENCESENT', "当サイトを紹介するメールをあなたのお友達に送信しました。");
define('_MSC_SMILIES', "顔アイコン");
define('_MSC_YOUREMAILC', "あなたのEmail： ");
define('_MSC_YOURNAMEC', "あなたの名前： ");
define('_SR_ALL', "すべて（AND検索）");
define('_SR_ANY', "いずれか（OR検索）");
define('_SR_EXACT', "フレーズ");
define('_SR_FOUND', "<b>%s</b>件のデータが見つかりました。");
define('_SR_IGNOREDWORDS', "次の語句は短すぎる（%u 文字以下）ため検索に使用されていません。");
define('_SR_KEYIGNORE', "文字数が ");
define('_SR_KEYTOOSHORT', "キーワードは %s 文字以上で指定してください。");
define('_SR_KEYWORDS', "キーワード");
define('_SR_NEXT', "次のページ >>");
define('_SR_NOMATCH', "該当データなし。");
define('_SR_PLZENTER', "必要なデータを全て入力してください。");
define('_SR_PREVIOUS', "<< 前のページ");
define('_SR_SEARCH', "検索");
define('_SR_SEARCHIN', "検索対象のモジュール");
define('_SR_SEARCHRESULTS', "検索結果");
define('_SR_SEARCHRULE', "検索のルール");
define('_SR_SHOWALLR', "すべて表示");
define('_SR_SHOWING', "（%d 〜 %d 件目を表示）");
define('_SR_TYPE', "検索の種類");

?>
